.page-maps .section-whats-new .proactive-figure {
    background-image: url("https://images.apple.com/hk/ios/maps/images/proactive_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-whats-new .proactive-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/proactive_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-whats-new .proactive-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/proactive_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .proactive-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/proactive_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-whats-new .proactive-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/proactive_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .proactive-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/proactive_small_2x.png")
    }
}


.page-maps .section-hero .hero-figure {
    background-image: url("https://images.apple.com/hk/ios/maps/images/hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-hero .hero-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-hero .hero-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-hero .hero-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-hero .hero-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-hero .hero-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/hero_small_2x.png")
    }
}

.page-maps .section-whats-new .navigation-figure {
    background-image: url("https://images.apple.com/hk/ios/maps/images/navigation_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-whats-new .navigation-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/navigation_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-whats-new .navigation-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/navigation_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .navigation-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/navigation_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-whats-new .navigation-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/navigation_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .navigation-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/navigation_small_2x.png")
    }
}


.page-maps .section-features .nearby-figure {
    background-image: url("https://images.apple.com/hk/ios/maps/images/nearby_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-features .nearby-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/nearby_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-features .nearby-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/nearby_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-features .nearby-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/nearby_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-features .nearby-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/nearby_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-features .nearby-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/nearby_small_2x.png")
    }
}


.page-maps .section-features .traffic-figure {
    background-image: url("https://images.apple.com/hk/ios/maps/images/traffic_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-features .traffic-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/traffic_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-features .traffic-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/traffic_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-features .traffic-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/traffic_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-features .traffic-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/traffic_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-features .traffic-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/traffic_small_2x.png")
    }
}


.page-maps .section-features .flyover-figure {
    background-image: url("https://images.apple.com/hk/ios/maps/images/flyover_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-features .flyover-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/flyover_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-features .flyover-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/flyover_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-features .flyover-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/flyover_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-features .flyover-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/flyover_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-features .flyover-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/flyover_small_2x.png")
    }
}


.page-maps .section-icloud .icloud-figure {
    background-image: url("https://images.apple.com/hk/ios/maps/images/icloud_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-icloud .icloud-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/icloud_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-icloud .icloud-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/icloud_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-icloud .icloud-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/icloud_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-icloud .icloud-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/icloud_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-icloud .icloud-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/icloud_small_2x.jpg")
    }
}


.page-maps .section-whats-new .search-figure {
    background-image: url("https://images.apple.com/hk/ios/maps/images/search_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-whats-new .search-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/search_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-whats-new .search-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/search_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .search-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/search_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-whats-new .search-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/search_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .search-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/search_small_2x.png")
    }
}
.page-maps .section-features .siri-figure {
    background-image: url("https://images.apple.com/hk/ios/maps/images/siri_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-features .siri-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/siri_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-features .siri-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/siri_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-features .siri-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/siri_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-features .siri-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/siri_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-features .siri-figure {
        background-image: url("https://images.apple.com/hk/ios/maps/images/siri_small_2x.png")
    }
}

.page-maps .section-features {
	margin-top:20px;
}

@media only screen and (max-width: 1068px) {
	.page-maps .section-features {
		margin-top:20px;
	}
}


/*2017-09-10*/
.page-maps .section-whats-new .indoor_maps-figure {
    width: 505px;
    height: 553px;
    background-size: 505px 553px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/hk/ios/maps/images/indoor_maps_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-whats-new .indoor_maps-figure {
        background-image:url("https://images.apple.com/hk/ios/maps/images/indoor_maps_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-whats-new .indoor_maps-figure {
        width:385px;
        height: 420px;
        background-size: 385px 420px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/ios/maps/images/indoor_maps_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .indoor_maps-figure {
        background-image:url("https://images.apple.com/hk/ios/maps/images/indoor_maps_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-whats-new .indoor_maps-figure {
        width:355px;
        height: 387px;
        background-size: 355px 387px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/ios/maps/images/indoor_maps_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .indoor_maps-figure {
        background-image:url("https://images.apple.com/hk/ios/maps/images/indoor_maps_small_2x.png")
    }
}


/*2017-09-11*/
.page-maps .section-whats-new .transit-figure {
    width: 505px;
    height: 553px;
    background-size: 505px 553px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/hk/ios/maps/images/transit_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-whats-new .transit-figure {
        background-image:url("https://images.apple.com/hk/ios/maps/images/transit_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-whats-new .transit-figure {
        width:385px;
        height: 420px;
        background-size: 385px 420px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/ios/maps/images/transit_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .transit-figure {
        background-image:url("https://images.apple.com/hk/ios/maps/images/transit_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-whats-new .transit-figure {
        width:355px;
        height: 387px;
        background-size: 355px 387px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/ios/maps/images/transit_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .transit-figure {
        background-image:url("https://images.apple.com/hk/ios/maps/images/transit_small_2x.png")
    }
}
